Bug 1108080 - nodejs-iconv-lite-0.4.13 is available
Summary: nodejs-iconv-lite-0.4.13 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-iconv-lite
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Piotr Popieluch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1323858
TreeView+ depends on / blocked
 
Reported: 2014-06-11 12:34 UTC by Upstream Release Monitoring
Modified: 2016-08-31 16:29 UTC (History)
3 users (show)

Fixed In Version: nodejs-iconv-lite-0.4.13-1.fc25
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-31 16:29:32 UTC


Attachments (Terms of Use)
[patch] Update to 0.4.8 (#1108080) (1.09 KB, text/x-diff)
2015-04-15 00:39 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 0.4.9 (#1108080) (1.09 KB, text/x-diff)
2015-05-24 12:59 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 0.4.10 (#1108080) (1.10 KB, text/x-diff)
2015-05-27 12:39 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 0.4.11 (#1108080) (1.09 KB, text/x-diff)
2015-07-04 00:46 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 0.4.12 (#1108080) (1.10 KB, patch)
2015-09-27 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.4.13 (#1108080) (1.09 KB, patch)
2015-10-02 12:12 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2014-06-11 12:34:28 UTC
Latest upstream release: 0.4.0
Current version/release in Fedora Rawhide: 0.2.11-2.fc21
URL: http://registry.npmjs.org/iconv-lite

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-06-12 13:30:53 UTC
Latest upstream release: 0.4.1
Current version/release in Fedora Rawhide: 0.2.11-2.fc21
URL: http://registry.npmjs.org/iconv-lite

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-06-21 19:08:47 UTC
Latest upstream release: 0.4.3
Current version/release in Fedora Rawhide: 0.2.11-2.fc21
URL: http://registry.npmjs.org/iconv-lite

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2014-07-24 14:08:00 UTC
Latest upstream release: 0.4.4
Current version/release in Fedora Rawhide: 0.2.11-2.fc21
URL: http://registry.npmjs.org/iconv-lite

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2014-11-20 22:28:05 UTC
Latest upstream release: 0.4.5
Current version/release in Fedora Rawhide: 0.2.11-2.fc21
URL: http://registry.npmjs.org/iconv-lite

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 5 Upstream Release Monitoring 2015-01-13 10:36:17 UTC
Latest upstream release: 0.4.6
Current version/release in Fedora Rawhide: 0.2.11-2.fc21
URL: http://registry.npmjs.org/iconv-lite

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 6 Upstream Release Monitoring 2015-02-07 23:13:05 UTC
Latest upstream release: 0.4.7
Current version/release in Fedora Rawhide: 0.2.11-2.fc21
URL: http://registry.npmjs.org/iconv-lite

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 7 Upstream Release Monitoring 2015-04-15 00:39:23 UTC
Latest upstream release: 0.4.8
Current version/release in rawhide: 0.2.11-2.fc21
URL: http://npmjs.org/package/iconv-lite

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 8 Upstream Release Monitoring 2015-04-15 00:39:30 UTC
Created attachment 1014543 [details]
[patch] Update to 0.4.8 (#1108080)

Comment 9 Upstream Release Monitoring 2015-04-15 00:42:15 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9480868

Comment 10 Upstream Release Monitoring 2015-05-24 12:59:02 UTC
Latest upstream release: 0.4.9
Current version/release in rawhide: 0.2.11-2.fc21
URL: http://npmjs.org/package/iconv-lite

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 11 Upstream Release Monitoring 2015-05-24 12:59:11 UTC
Created attachment 1029203 [details]
[patch] Update to 0.4.9 (#1108080)

Comment 12 Upstream Release Monitoring 2015-05-24 13:00:34 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9836993

Comment 13 Upstream Release Monitoring 2015-05-27 12:38:58 UTC
Latest upstream release: 0.4.10
Current version/release in rawhide: 0.2.11-2.fc21
URL: http://npmjs.org/package/iconv-lite

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 14 Upstream Release Monitoring 2015-05-27 12:39:06 UTC
Created attachment 1030536 [details]
[patch] Update to 0.4.10 (#1108080)

Comment 15 Upstream Release Monitoring 2015-05-27 12:41:30 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9857123

Comment 16 Upstream Release Monitoring 2015-07-04 00:46:22 UTC
Latest upstream release: 0.4.11
Current version/release in rawhide: 0.2.11-3.fc23
URL: http://npmjs.org/package/iconv-lite

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 17 Upstream Release Monitoring 2015-07-04 00:46:33 UTC
Created attachment 1045929 [details]
[patch] Update to 0.4.11 (#1108080)

Comment 18 Upstream Release Monitoring 2015-07-04 00:50:28 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10286437

Comment 19 Upstream Release Monitoring 2015-09-27 00:12:42 UTC
Latest upstream release: 0.4.12
Current version/release in rawhide: 0.2.11-3.fc23
URL: http://npmjs.org/package/iconv-lite

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 20 Upstream Release Monitoring 2015-09-27 00:12:50 UTC
Created attachment 1077592 [details]
[patch] Update to 0.4.12 (#1108080)

Comment 21 Upstream Release Monitoring 2015-09-27 00:15:11 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11240870

Comment 22 Upstream Release Monitoring 2015-10-02 12:12:36 UTC
Latest upstream release: 0.4.13
Current version/release in rawhide: 0.2.11-3.fc23
URL: http://npmjs.org/package/iconv-lite

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 23 Upstream Release Monitoring 2015-10-02 12:12:43 UTC
Created attachment 1079426 [details]
[patch] Update to 0.4.13 (#1108080)

Comment 24 Upstream Release Monitoring 2015-10-02 12:14:32 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11307774

Comment 25 Upstream Release Monitoring 2016-08-08 23:40:06 UTC
piotrp's nodejs-iconv-lite-0.4.13-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=789748

Comment 26 Piotr Popieluch 2016-08-08 23:43:52 UTC
updated in rawhide

Comment 27 Fedora Update System 2016-08-25 20:08:47 UTC
nodejs-iconv-lite-0.4.13-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b1d58a4db1

Comment 28 Fedora Update System 2016-08-27 12:54:03 UTC
nodejs-iconv-lite-0.4.13-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b1d58a4db1

Comment 29 Fedora Update System 2016-08-31 16:29:29 UTC
nodejs-iconv-lite-0.4.13-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.